{
	"102000722_0": "\"Haah<speed=0.5>...</speed> Haah...\"",
	"102000722_1": "\"Damn...\"",
	"102000722_2": "(She's matching me blow for blow. This is no joke!)",
	"102000722_3": "(My Gear is slowly regaining strength. Can I...)",
	"102000722_4": "(</speed>My Gear... It's so heavy!)",
	"102000722_5": "\"What's wrong? Is that all you got? If so, I'm going to take the next shot!\"",
	"102000722_6": "\"Don't make me laugh! I could never lose to you!\""
}